PLATINUM DOCS
ApiVolumes

GET /v1/volumes/{v}/commits/{ref}

GET
/v1/volumes/{v}/commits/{ref}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

v*string
ref*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/volumes/string/commits/string"
{  "id": "string",  "volume_id": "string",  "seq": 0,  "on_head": true,  "kind": "init",  "parent_id": "string",  "base_id": "string",  "merged_from": [    "string"  ],  "author": {    "kind": "string",    "id": "string",    "mount_id": "string"  },  "created_at": "string",  "logical_bytes": 0,  "file_count": 0,  "overwritten_count": 0,  "tags": [    "string"  ],  "stats": {},  "overwritten": [    {      "path": "string",      "reason": "string"    }  ],  "skipped": [    {      "path": "string",      "reason": "string"    }  ]}
Empty
{  "error": "string",  "code": "string"}